### Function

# Qmi MessageWdsGetPdnThrottleInfoInput new

since: 1.14

#### Declaration [src]

    QmiMessageWdsGetPdnThrottleInfoInput*
    qmi_message_wds_get_pdn_throttle_info_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsGetPdnThrottleInfoInput`.

Available since: 1.14

#### Return value

Type: `QmiMessageWdsGetPdnThrottleInfoInput`

The newly created `QmiMessageWdsGetPdnThrottleInfoInput`. The returned value should be freed with qmi_message_wds_get_pdn_throttle_info_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.